
VIRTUAL CREDIT CARD - Bug #14091

iOS[VCC][CARD MANAGEMENT] Copywriting style guide ###7574

26 July 2022 11:34 AM - Daniel Wong

Status: Resolved Start date: 26 July 2022

Priority: Normal Due date:  

Assignee: Wen Huei Pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Wording amount: IDR<space>40,482,690.00

Wording amount: IDR<space>6,000,000.00

Wording card in "Lihat CVV": 1234<Space>5678<space>9012<Space>3456

Exp date: 07/25 - No slash

need space between per and date: per<space>25 Maret 2020

https://maybankdigitalteam.visualstudio.com/Virtual%20CC%20-%20M2U%20ID%20App/_workitems/edit/7574/

History

#1 - 26 July 2022 10:28 PM - Wen Huei Pang

- Status changed from New to Resolved

False positive, was showing according to comments for iOS

#2 - 26 July 2022 10:29 PM - Wen Huei Pang

Except for slash on expiry date, TBD

Files
